<div class="container_acceso">
    <h1 class="container_acceso__title">Especies Municipales <a href="#"><img src="assets/svg/arrow-right.svg" alt=""></a></h1>
    <p class="container_acceso__description"><span>Ministerio de Hacienda 2023</span> <span>Boulevard de los Héroes No. 1231, San Salvador, República de El Salvador, C.A.</span> <span>PBX (503) 2244-3000 / 2237-3000</span></p>
</div>